/* ********* *
 *  Borders  *
 * ********* */

__ICLASS __BGN
  __NAME BORDER_STATE
  
  /* The images to be used when the window does not have input focus */
  /* NORMAL means default */
  __NORMAL  "common/images/dot_darkgrey.png"
  
  /* HILITED is when the mouse cursor is over it */
  __HILITED "common/images/dot_darkgrey.png"
    
  /* CLICKED is (obviously) when it is being clicked */
  __CLICKED "common/images/dot_darkgrey.png"
  
  /* The images to be used when the window has input focus */
  /* _ACTIVE designates it as having the input focus */
  __NORMAL_ACTIVE  "common/images/dot_grey.png"
  __HILITED_ACTIVE "common/images/dot_grey.png"
  __CLICKED_ACTIVE "common/images/dot_grey.png"

  /* The images to be used when the window is sticky, but
     doesn't have input focus */
  __NORMAL_STICKY  "common/images/dot_darkblue.png"
  __HILITED_STICKY "common/images/dot_darkblue.png"
  __CLICKED_STICKY "common/images/dot_darkblue.png"

  /* The images to be used when the window is both sticky, and
     has input focus */
  __NORMAL_ACTIVE_STICKY  "common/images/dot_blue.png"
  __NORMAL_ACTIVE_HILITED "common/images/dot_blue.png"
  __NORMAL_ACTIVE_CLICKED "common/images/dot_blue.png"
  
  /* The number of pixels around each edge to exempt from scaling:
     LEFT RIGHT TOP BOTTOM */
  __EDGE_SCALING 0 0 0 0
  
  /* The number of pixels around the edge which will not have text
     or icons drawn over them */
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_DOT
  __NORMAL  "common/images/dot_black.png"
  __HILITED "common/images/dot_black.png"
  __CLICKED "common/images/dot_black.png"
  __NORMAL_ACTIVE  "common/images/dot_black.png"
  __HILITED_ACTIVE "common/images/dot_black.png"
  __CLICKED_ACTIVE "common/images/dot_black.png"
  __NORMAL_STICKY  "common/images/dot_black.png"
  __HILITED_STICKY "common/images/dot_black.png"
  __CLICKED_STICKY "common/images/dot_black.png"
  __NORMAL_ACTIVE_STICKY  "common/images/dot_black.png"
  __NORMAL_ACTIVE_HILITED "common/images/dot_black.png"
  __NORMAL_ACTIVE_CLICKED "common/images/dot_black.png"
  __EDGE_SCALING 0 0 0 0
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_PAGER_STATE
  __NORMAL  "common/images/dot_grey.png"
  __HILITED "common/images/dot_grey.png"
  __CLICKED "common/images/dot_grey.png"
  __NORMAL_ACTIVE  "common/images/dot_grey.png"
  __HILITED_ACTIVE "common/images/dot_grey.png"
  __CLICKED_ACTIVE "common/images/dot_grey.png"
  __NORMAL_STICKY  "common/images/dot_grey.png"
  __HILITED_STICKY "common/images/dot_grey.png"
  __CLICKED_STICKY "common/images/dot_grey.png"
  __NORMAL_ACTIVE_STICKY  "common/images/dot_grey.png"
  __NORMAL_ACTIVE_HILITED "common/images/dot_grey.png"
  __NORMAL_ACTIVE_CLICKED "common/images/dot_grey.png"
  __EDGE_SCALING 0 0 0 0
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_TITLE_BAR_TEXT
  __NORMAL  "common/images/dot_darkgrey.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "common/images/dot_darkgrey.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "common/images/dot_darkgrey.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/titlebar_normal_text.png"
  __EDGE_SCALING 12 0 0 0
  __HILITED_ACTIVE  "borders/common/images/titlebar_normal_text.png"
  __EDGE_SCALING 12 0 0 0
  __CLICKED_ACTIVE "borders/common/images/titlebar_normal_text.png"
  __EDGE_SCALING 12 0 0 0
  __NORMAL_STICKY  "common/images/dot_darkblue.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "common/images/dot_darkblue.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "common/images/dot_darkblue.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/titlebar_normal_text.png"
  __EDGE_SCALING 12 0 0 0
  __NORMAL_ACTIVE_HILITED  "borders/common/images/titlebar_normal_text.png"
  __EDGE_SCALING 12 0 0 0
  __NORMAL_ACTIVE_CLICKED  "borders/common/images/titlebar_normal_text.png"
  __EDGE_SCALING 12 0 0 0
  __PADDING 16 5 0 1
__END

__ICLASS __BGN
  __NAME BORDER_TITLE_BAR
  __NORMAL  "common/images/dot_darkgrey.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "common/images/dot_darkgrey.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "common/images/dot_darkgrey.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/titlebar_normal_active.png"
  __EDGE_SCALING 3 2 3 2
  __HILITED_ACTIVE  "borders/common/images/titlebar_normal_active.png"
  __EDGE_SCALING 3 2 3 2
  __CLICKED_ACTIVE "borders/common/images/titlebar_normal_active.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_STICKY  "common/images/dot_darkblue.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "common/images/dot_darkblue.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "common/images/dot_darkblue.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/titlebar_normal_active.png"
  __EDGE_SCALING 3 2 3 2
  __NORMAL_ACTIVE_HILITED  "borders/common/images/titlebar_normal_active.png"
  __EDGE_SCALING 3 2 3 2
  __NORMAL_ACTIVE_CLICKED  "borders/common/images/titlebar_normal_active.png"
  __EDGE_SCALING 3 2 3 2
  __PADDING 6 6 2 1
__END

__ICLASS __BGN
  __NAME BORDER_MENU_TITLE_BAR
  __NORMAL  "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __HILITED "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __CLICKED "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __NORMAL_ACTIVE  "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __HILITED_ACTIVE "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __CLICKED_ACTIVE "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __NORMAL_STICKY  "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __HILITED_STICKY "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __CLICKED_STICKY "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __NORMAL_ACTIVE_STICKY  "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __NORMAL_ACTIVE_HILITED "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __NORMAL_ACTIVE_CLICKED "borders/common/images/menu_title_bar.png"
  __EDGE_SCALING 2 3 3 4
  __PADDING 6 10 7 0
__END

__ICLASS __BGN
  __NAME BORDER_PAGER_TITLE_BAR_SHADED
  __NORMAL  "common/images/box_clicked.png"
  __EDGE_SCALING 3 2 3 2
  __HILITED "common/images/box_hilited_active.png"
  __EDGE_SCALING 3 2 3 2
  __CLICKED "common/images/box_clicked.png"
  __EDGE_SCALING 3 2 3 2
  __NORMAL_ACTIVE  "common/images/box_clicked.png"
  __EDGE_SCALING 3 2 3 2
  __HILITED_ACTIVE "common/images/box_hilited_active.png"
  __EDGE_SCALING 3 2 3 2
  __CLICKED_ACTIVE "common/images/box_clicked.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_STICKY  "common/images/box_clicked.png"
  __EDGE_SCALING 3 2 3 2
  __HILITED_STICKY "common/images/box_hilited_active.png"
  __EDGE_SCALING 3 2 3 2
  __CLICKED_STICKY "common/images/box_clicked.png"
  __EDGE_SCALING 3 2 3 2
  __NORMAL_ACTIVE_STICKY  "common/images/box_clicked.png"
  __EDGE_SCALING 3 2 3 2
  __NORMAL_ACTIVE_HILITED "common/images/box_hilited_active.png"
  __EDGE_SCALING 3 2 3 2
  __NORMAL_ACTIVE_CLICKED "common/images/box_clicked.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 6 6 1 1
__END

__ICLASS __BGN
  __NAME BORDER_PAGER_TITLE_BAR
  __NORMAL  "common/images/box_normal.png"
  __EDGE_SCALING 3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING 3 2 3 2
  __CLICKED "common/images/box_clicked.png"
  __EDGE_SCALING 3 2 3 2
  __NORMAL_ACTIVE  "common/images/box_normal.png"
  __EDGE_SCALING 3 2 3 2
  __HILITED_ACTIVE "common/images/box_hilited.png"
  __EDGE_SCALING 3 2 3 2
  __CLICKED_ACTIVE "common/images/box_clicked.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_STICKY  "common/images/box_normal.png"
  __EDGE_SCALING 3 2 3 2
  __HILITED_STICKY "common/images/box_hilited.png"
  __EDGE_SCALING 3 2 3 2
  __CLICKED_STICKY "common/images/box_clicked.png"
  __EDGE_SCALING 3 2 3 2
  __NORMAL_ACTIVE_STICKY  "common/images/box_normal.png"
  __EDGE_SCALING 3 2 3 2
  __NORMAL_ACTIVE_HILITED "common/images/box_hilited.png"
  __EDGE_SCALING 3 2 3 2
  __NORMAL_ACTIVE_CLICKED "common/images/box_clicked.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 6 6 1 1
__END

__ICLASS __BGN
  __NAME BORDER_GRIPPY_VERT
  __NORMAL  "borders/common/images/grippy_vert.png"
  __HILITED "borders/common/images/grippy_vert.png"
  __CLICKED "borders/common/images/grippy_vert.png"
  __NORMAL_ACTIVE  "borders/common/images/grippy_vert.png"
  __HILITED_ACTIVE "borders/common/images/grippy_vert.png"
  __CLICKED_ACTIVE "borders/common/images/grippy_vert.png"
  __NORMAL_STICKY  "borders/common/images/grippy_vert.png"
  __HILITED_STICKY "borders/common/images/grippy_vert.png"
  __CLICKED_STICKY "borders/common/images/grippy_vert.png"
  __NORMAL_ACTIVE_STICKY  "borders/common/images/grippy_vert.png"
  __NORMAL_ACTIVE_HILITED "borders/common/images/grippy_vert.png"
  __NORMAL_ACTIVE_CLICKED "borders/common/images/grippy_vert.png"
  __EDGE_SCALING 0 0 0 0
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_GRIPPY_HORIZ
  __NORMAL  "borders/common/images/grippy_horiz.png"
  __HILITED "borders/common/images/grippy_horiz.png"
  __CLICKED "borders/common/images/grippy_horiz.png"
  __NORMAL_ACTIVE  "borders/common/images/grippy_horiz.png"
  __HILITED_ACTIVE "borders/common/images/grippy_horiz.png"
  __CLICKED_ACTIVE "borders/common/images/grippy_horiz.png"
  __NORMAL_STICKY  "borders/common/images/grippy_horiz.png"
  __HILITED_STICKY "borders/common/images/grippy_horiz.png"
  __CLICKED_STICKY "borders/common/images/grippy_horiz.png"
  __NORMAL_ACTIVE_STICKY  "borders/common/images/grippy_horiz.png"
  __NORMAL_ACTIVE_HILITED "borders/common/images/grippy_horiz.png"
  __NORMAL_ACTIVE_CLICKED "borders/common/images/grippy_horiz.png"
  __EDGE_SCALING 0 0 0 0
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_N
  __NORMAL  "borders/common/images/n_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/n_normal.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/n_normal.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/n_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/n_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/n_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/n_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/n_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/n_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_S
  __NORMAL  "borders/common/images/s_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/s_normal.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/s_normal.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/s_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/s_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/s_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/s_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/s_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/s_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_E
  __NORMAL  "borders/common/images/e_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/e_normal.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/e_normal.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/e_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/e_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/e_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/e_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/e_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/e_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_W
  __NORMAL  "borders/common/images/w_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/w_normal.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/w_normal.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/w_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/w_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/w_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/w_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/w_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/w_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_NE
  __NORMAL  "borders/common/images/ne_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/ne_normal.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/ne_normal.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/ne_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/ne_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/ne_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/ne_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/ne_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/ne_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_NW
  __NORMAL  "borders/common/images/nw_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/nw_normal.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/nw_normal.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/nw_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/nw_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/nw_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/nw_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/nw_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/nw_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_SE
  __NORMAL  "borders/common/images/se_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/se_normal.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/se_normal.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/se_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/se_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/se_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/se_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/se_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/se_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_SW
  __NORMAL  "borders/common/images/sw_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/sw_normal.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/sw_normal.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/sw_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/sw_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/sw_normal_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/sw_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/sw_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/sw_normal_active_sticky.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_PAGER_N
  __NORMAL  "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/n_normal_active.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_PAGER_S
  __NORMAL  "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/s_normal_active.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_PAGER_E
  __NORMAL  "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/e_normal_active.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_PAGER_W
  __NORMAL  "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/w_normal_active.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_PAGER_NE
  __NORMAL  "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/ne_normal_active.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_PAGER_NW
  __NORMAL  "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/nw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_PAGER_SE
  __NORMAL  "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/se_normal_active.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BORDER_PAGER_SW
  __NORMAL  "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE  "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY  "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY  "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "borders/common/images/sw_normal_active.png"
  __EDGE_SCALING 0 0 0 0
__END

/* ************* *
 *  End Borders  *
 * ************* */


/* **************** *
 *  Window Buttons  *
 * **************** */

__ICLASS __BGN
  __NAME BUTTON_KILL
  __NORMAL "borders/common/images/kill_normal.png"
  __HILITED "borders/common/images/kill_hilited.png"
  __CLICKED "borders/common/images/kill_clicked.png"
  __NORMAL_ACTIVE "borders/common/images/kill_normal_active.png"
  __HILITED_ACTIVE "borders/common/images/kill_hilited.png"
  __CLICKED_ACTIVE "borders/common/images/kill_clicked.png"
  __NORMAL_STICKY "borders/common/images/kill_normal_sticky.png"
  __HILITED_STICKY "borders/common/images/kill_hilited.png"
  __CLICKED_STICKY "borders/common/images/kill_clicked.png"
  __NORMAL_ACTIVE_STICKY "borders/common/images/kill_normal_active.png"
  __NORMAL_ACTIVE_HILITED "borders/common/images/kill_hilited.png"
  __NORMAL_ACTIVE_CLICKED "borders/common/images/kill_clicked.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME MENU_BUTTON_KILL
  __NORMAL "borders/common/images/kill_normal_active.png"
  __HILITED "borders/common/images/kill_hilited.png"
  __CLICKED "borders/common/images/kill_clicked.png"
  __NORMAL_ACTIVE "borders/common/images/kill_normal_active.png"
  __HILITED_ACTIVE "borders/common/images/kill_hilited.png"
  __CLICKED_ACTIVE "borders/common/images/kill_clicked.png"
  __NORMAL_STICKY "borders/common/images/kill_normal_active.png"
  __HILITED_STICKY "borders/common/images/kill_hilited.png"
  __CLICKED_STICKY "borders/common/images/kill_clicked.png"
  __NORMAL_ACTIVE_STICKY "borders/common/images/kill_normal_active.png"
  __NORMAL_ACTIVE_HILITED "borders/common/images/kill_hilited.png"
  __NORMAL_ACTIVE_CLICKED "borders/common/images/kill_clicked.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BUTTON_ICONIFY
  __NORMAL "borders/common/images/iconify_normal.png"
  __HILITED "borders/common/images/iconify_hilited.png"
  __CLICKED "borders/common/images/iconify_clicked.png"
  __NORMAL_ACTIVE "borders/common/images/iconify_normal_active.png"
  __HILITED_ACTIVE "borders/common/images/iconify_hilited.png"
  __CLICKED_ACTIVE "borders/common/images/iconify_clicked.png"
  __NORMAL_STICKY "borders/common/images/iconify_normal_sticky.png"
  __HILITED_STICKY "borders/common/images/iconify_hilited.png"
  __CLICKED_STICKY "borders/common/images/iconify_clicked.png"
  __NORMAL_ACTIVE_STICKY "borders/common/images/iconify_normal_active.png"
  __NORMAL_ACTIVE_HILITED "borders/common/images/iconify_hilited.png"
  __NORMAL_ACTIVE_CLICKED "borders/common/images/iconify_clicked.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BUTTON_MAXIMIZE
  __NORMAL "borders/common/images/maximize_normal.png"
  __HILITED "borders/common/images/maximize_hilited.png"
  __CLICKED "borders/common/images/maximize_clicked.png"
  __NORMAL_ACTIVE "borders/common/images/maximize_normal_active.png"
  __HILITED_ACTIVE "borders/common/images/maximize_hilited.png"
  __CLICKED_ACTIVE "borders/common/images/maximize_clicked.png"
  __NORMAL_STICKY "borders/common/images/maximize_normal_sticky.png"
  __HILITED_STICKY "borders/common/images/maximize_hilited.png"
  __CLICKED_STICKY "borders/common/images/maximize_clicked.png"
  __NORMAL_ACTIVE_STICKY "borders/common/images/maximize_normal_active.png"
  __NORMAL_ACTIVE_HILITED "borders/common/images/maximize_hilited.png"
  __NORMAL_ACTIVE_CLICKED "borders/common/images/maximize_clicked.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BUTTON_SHADE
  __NORMAL "borders/common/images/shade_normal.png"
  __HILITED "borders/common/images/shade_hilited.png"
  __CLICKED "borders/common/images/shade_clicked.png"
  __NORMAL_ACTIVE "borders/common/images/shade_normal_active.png"
  __HILITED_ACTIVE "borders/common/images/shade_hilited.png"
  __CLICKED_ACTIVE "borders/common/images/shade_clicked.png"
  __NORMAL_STICKY "borders/common/images/shade_normal_sticky.png"
  __HILITED_STICKY "borders/common/images/shade_hilited.png"
  __CLICKED_STICKY "borders/common/images/shade_clicked.png"
  __NORMAL_ACTIVE_STICKY "borders/common/images/shade_normal_active.png"
  __NORMAL_ACTIVE_HILITED "borders/common/images/shade_hilited.png"
  __NORMAL_ACTIVE_CLICKED "borders/common/images/shade_clicked.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME BUTTON_UNSHADE
  __NORMAL "borders/common/images/unshade_normal.png"
  __HILITED "borders/common/images/unshade_hilited.png"
  __CLICKED "borders/common/images/unshade_clicked.png"
  __NORMAL_ACTIVE "borders/common/images/unshade_normal_active.png"
  __HILITED_ACTIVE "borders/common/images/unshade_hilited.png"
  __CLICKED_ACTIVE "borders/common/images/unshade_clicked.png"
  __NORMAL_STICKY "borders/common/images/unshade_normal_sticky.png"
  __HILITED_STICKY "borders/common/images/unshade_hilited.png"
  __CLICKED_STICKY "borders/common/images/unshade_clicked.png"
  __NORMAL_ACTIVE_STICKY "borders/common/images/unshade_normal_active.png"
  __NORMAL_ACTIVE_HILITED "borders/common/images/unshade_hilited.png"
  __NORMAL_ACTIVE_CLICKED "borders/common/images/unshade_clicked.png"
  __EDGE_SCALING 0 0 0 0
__END

/* ******************** *
 *  End Window Buttons  *
 * ******************** */


/* ************** *
 *  Text Classes  *
 * ************** */

__TCLASS __BGN
  __NAME "TITLEBAR_TEXT"
  __JUSTIFICATION 1024

  __NORMAL "-*-helvetica-bold-r-normal-*-*-100-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NORMAL
  __FORGROUND_COLOR 175 175 175
  __BACKGROUND_COLOR 0 0 0

  __NORMAL_ACTIVE "-*-helvetica-bold-r-normal-*-*-100-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NORMAL
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0

  __NORMAL_STICKY "-*-helvetica-bold-r-normal-*-*-100-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NORMAL
  __FORGROUND_COLOR 132 149 174
  __BACKGROUND_COLOR 0 0 0

  __NORMAL_ACTIVE_STICKY "-*-helvetica-bold-r-normal-*-*-100-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NORMAL
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
__END

/* ****************** *
 *  End Text Classes  *
 * ****************** */
